Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Brock Palen (brockp_at_[hidden])
Date: 2006-06-08 14:37:42

I have build vasp ( for a user
using openMPI-1.0.2 with teh PGI 6.1 compilers, At runtime I am
getting the following OMPI errors,

bash-3.00$ mpirun -np 2 vasp
running on 2 nodes
[] *** An error occurred in MPI_Cart_create
[] *** on communicator MPI_COMM_WORLD
[] *** MPI_ERR_OTHER: known error not in list
[] *** MPI_ERRORS_ARE_FATAL (goodbye)

This is regular OMPI error messages, is this a problem with the
build? (its very complicated) or with vasp as writen? Or OMPI?
Direction is very much appreciated.